Subject: Activating SystemACE support

From: "Stephen Williams" <[email-masked]>
Date: Wed, 25 Feb 2004 19:54:22 -0800

I have a board that, like the Xilinx ml300 board, has a SystemACE
chip on it. I would like to activate the existing SystemACE drivers
support in the kernel, but it is not clear to me how I pass to the
drivers the base address and IRQ that has been assigned. Does anyone
has any suggestions?

- --
Steve Williams                "The woods are lovely, dark and deep.
steve at XXXXXXXXXX           But I have promises to keep,
http://www.XXXXXXXXXX         and lines to code before I sleep,
http://www.picturel.com       And lines to code before I sleep."

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/